(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     29851,        907]*)
(*NotebookOutlinePosition[     30532,        930]*)
(*  CellTagsIndexPosition[     30488,        926]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\:0448\
\:0435\:043d\:0438\:0435 \:0437\:0430\:0434\:0430\:0447\:0438 \:041a\:043e\
\:0448\:0438 \:0434\:043b\:044f \:043e\:0431\:044b\:043a\:043d\:043e\:0432\
\:0435\:043d\:043d\:044b\:0445 \:0434\:0438\:0444\:0444\:0435\:0440\:0435\
\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\
\:0432\:043d\:0435\:043d\:0438\:0439 1-\:0433\:043e \:043f\:043e\:0440\:044f\
\:0434\:043a\:0430.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041d\:0430\:0439\:0442\:0438 \:043f\:0440\:0438\:0431\:043b\:0438\:0436\
\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0434\:0430\:0447\:0438 \:041a\:043e\:0448\:0438  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], 
          "=", \(\(x\^2\) \(y\^3\) \(sin(x + y)\)\^3\)}], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y(\ 0) = 1\)]],
  " \:043d\:0430 \:043e\:0442\:0440\:0435\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([0, 3]\)\)]],
  " "
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:0440\:0430\:0432\:0443\
\:044e \:0447\:0430\:0441\:0442\:044c \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:044f", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(\(f[x_, \ y_] := \(x\^2\) y\^3\ Sin[\((x + y)\)\^3];\)\)], "Input",
  CellLabel->"In[16]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0420\:0435\:0448\:0438\:043c \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(NDSolve\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(NDSolve[{\(y'\)[x] \[Equal] f[x, y[x]], \ y[0] \[Equal] 1}, 
      y, {x, 0, 3}, Method \[Rule] RungeKutta]\)], "Input",
  CellLabel->"In[17]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"y", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 3.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\
\:0438\:0435", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[y[x] /. %, {x, 0, 3}, PlotStyle \[Rule] Hue[1]]\)], "Input",
  CellLabel->"In[18]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 -0.311351 0.899749 [
[.18254 .5759 -9 -9 ]
[.18254 .5759 9 0 ]
[.34127 .5759 -3 -9 ]
[.34127 .5759 3 0 ]
[.5 .5759 -9 -9 ]
[.5 .5759 9 0 ]
[.65873 .5759 -3 -9 ]
[.65873 .5759 3 0 ]
[.81746 .5759 -9 -9 ]
[.81746 .5759 9 0 ]
[.97619 .5759 -3 -9 ]
[.97619 .5759 3 0 ]
[.01131 .04855 -18 -4.5 ]
[.01131 .04855 0 4.5 ]
[.01131 .13852 -18 -4.5 ]
[.01131 .13852 0 4.5 ]
[.01131 .2285 -18 -4.5 ]
[.01131 .2285 0 4.5 ]
[.01131 .31847 -18 -4.5 ]
[.01131 .31847 0 4.5 ]
[.01131 .40845 -18 -4.5 ]
[.01131 .40845 0 4.5 ]
[.01131 .49842 -18 -4.5 ]
[.01131 .49842 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .5884 m
.18254 .59465 L
s
[(0.5)] .18254 .5759 0 1 Mshowa
.34127 .5884 m
.34127 .59465 L
s
[(1)] .34127 .5759 0 1 Mshowa
.5 .5884 m
.5 .59465 L
s
[(1.5)] .5 .5759 0 1 Mshowa
.65873 .5884 m
.65873 .59465 L
s
[(2)] .65873 .5759 0 1 Mshowa
.81746 .5884 m
.81746 .59465 L
s
[(2.5)] .81746 .5759 0 1 Mshowa
.97619 .5884 m
.97619 .59465 L
s
[(3)] .97619 .5759 0 1 Mshowa
.125 Mabswid
.05556 .5884 m
.05556 .59215 L
s
.0873 .5884 m
.0873 .59215 L
s
.11905 .5884 m
.11905 .59215 L
s
.15079 .5884 m
.15079 .59215 L
s
.21429 .5884 m
.21429 .59215 L
s
.24603 .5884 m
.24603 .59215 L
s
.27778 .5884 m
.27778 .59215 L
s
.30952 .5884 m
.30952 .59215 L
s
.37302 .5884 m
.37302 .59215 L
s
.40476 .5884 m
.40476 .59215 L
s
.43651 .5884 m
.43651 .59215 L
s
.46825 .5884 m
.46825 .59215 L
s
.53175 .5884 m
.53175 .59215 L
s
.56349 .5884 m
.56349 .59215 L
s
.59524 .5884 m
.59524 .59215 L
s
.62698 .5884 m
.62698 .59215 L
s
.69048 .5884 m
.69048 .59215 L
s
.72222 .5884 m
.72222 .59215 L
s
.75397 .5884 m
.75397 .59215 L
s
.78571 .5884 m
.78571 .59215 L
s
.84921 .5884 m
.84921 .59215 L
s
.88095 .5884 m
.88095 .59215 L
s
.9127 .5884 m
.9127 .59215 L
s
.94444 .5884 m
.94444 .59215 L
s
.25 Mabswid
0 .5884 m
1 .5884 L
s
.02381 .04855 m
.03006 .04855 L
s
[(0.4)] .01131 .04855 1 0 Mshowa
.02381 .13852 m
.03006 .13852 L
s
[(0.5)] .01131 .13852 1 0 Mshowa
.02381 .2285 m
.03006 .2285 L
s
[(0.6)] .01131 .2285 1 0 Mshowa
.02381 .31847 m
.03006 .31847 L
s
[(0.7)] .01131 .31847 1 0 Mshowa
.02381 .40845 m
.03006 .40845 L
s
[(0.8)] .01131 .40845 1 0 Mshowa
.02381 .49842 m
.03006 .49842 L
s
[(0.9)] .01131 .49842 1 0 Mshowa
.125 Mabswid
.02381 .06654 m
.02756 .06654 L
s
.02381 .08454 m
.02756 .08454 L
s
.02381 .10253 m
.02756 .10253 L
s
.02381 .12053 m
.02756 .12053 L
s
.02381 .15652 m
.02756 .15652 L
s
.02381 .17451 m
.02756 .17451 L
s
.02381 .19251 m
.02756 .19251 L
s
.02381 .2105 m
.02756 .2105 L
s
.02381 .24649 m
.02756 .24649 L
s
.02381 .26449 m
.02756 .26449 L
s
.02381 .28248 m
.02756 .28248 L
s
.02381 .30048 m
.02756 .30048 L
s
.02381 .33647 m
.02756 .33647 L
s
.02381 .35446 m
.02756 .35446 L
s
.02381 .37246 m
.02756 .37246 L
s
.02381 .39045 m
.02756 .39045 L
s
.02381 .42644 m
.02756 .42644 L
s
.02381 .44444 m
.02756 .44444 L
s
.02381 .46243 m
.02756 .46243 L
s
.02381 .48043 m
.02756 .48043 L
s
.02381 .51642 m
.02756 .51642 L
s
.02381 .53441 m
.02756 .53441 L
s
.02381 .55241 m
.02756 .55241 L
s
.02381 .5704 m
.02756 .5704 L
s
.02381 .03055 m
.02756 .03055 L
s
.02381 .01256 m
.02756 .01256 L
s
.02381 .60639 m
.02756 .60639 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .5884 m
.02499 .5884 L
.02605 .5884 L
.02729 .5884 L
.02846 .5884 L
.02954 .5884 L
.03053 .5884 L
.03163 .5884 L
.03279 .5884 L
.03395 .58841 L
.0352 .58841 L
.03746 .58842 L
.03884 .58843 L
.04016 .58844 L
.04262 .58846 L
.045 .58848 L
.04753 .58852 L
.0521 .5886 L
.05489 .58867 L
.05752 .58875 L
.06244 .58893 L
.06757 .58917 L
.07299 .5895 L
.08269 .59029 L
.08808 .59088 L
.09312 .59154 L
.10458 .5934 L
.12322 .59704 L
.14349 .601 L
.14884 .6019 L
.15177 .60232 L
.15452 .60266 L
.15705 .60291 L
.15937 .6031 L
.16063 .60317 L
.16195 .60324 L
.16259 .60326 L
.16328 .60328 L
.16403 .6033 L
.16473 .60331 L
.16539 .60332 L
.16608 .60332 L
.16733 .60331 L
.16802 .60329 L
.16867 .60327 L
.16939 .60324 L
.17015 .6032 L
.17152 .60312 L
.17283 .60301 L
.17527 .60275 L
Mistroke
.17765 .60242 L
.17985 .60203 L
.18485 .60086 L
.18994 .59923 L
.19544 .59692 L
.20541 .59128 L
.21512 .5841 L
.22403 .57619 L
.26357 .52976 L
.30159 .48122 L
.31164 .47061 L
.32114 .46261 L
.32639 .45927 L
.32916 .45786 L
.3321 .45667 L
.33328 .4563 L
.33456 .45596 L
.3353 .4558 L
.33597 .45568 L
.33728 .45551 L
.3384 .45543 L
.33962 .45543 L
.34089 .45552 L
.34207 .45569 L
.34335 .45597 L
.34471 .45638 L
.34587 .45683 L
.34714 .45743 L
.34997 .45922 L
.35262 .46149 L
.35742 .4671 L
.36257 .47538 L
.37223 .49689 L
.38117 .51796 L
.38609 .52668 L
.38858 .52989 L
.39001 .53136 L
.39133 .53244 L
.39266 .53328 L
.39333 .5336 L
.39407 .53386 L
.39481 .53405 L
.3956 .53415 L
.39635 .53416 L
.39703 .5341 L
.39835 .53382 L
.39909 .53356 L
.39978 .53327 L
.40105 .53258 L
.40238 .53166 L
Mistroke
.40477 .52957 L
.40733 .52674 L
.41196 .52039 L
.4225 .50163 L
.46374 .40803 L
.50347 .31736 L
.54168 .24301 L
.55182 .22746 L
.56137 .21533 L
.56666 .21013 L
.56944 .20796 L
.57238 .20614 L
.57485 .20501 L
.57626 .20455 L
.57757 .20424 L
.57878 .20406 L
.57988 .204 L
.58115 .20405 L
.58235 .20423 L
.58349 .20452 L
.58472 .20498 L
.58588 .20554 L
.58694 .20617 L
.58941 .20811 L
.59201 .2109 L
.59691 .21817 L
.60227 .22831 L
.60689 .23739 L
.60943 .24188 L
.61182 .2455 L
.61405 .24818 L
.61531 .24932 L
.61647 .25013 L
.61745 .25063 L
.61853 .251 L
.61965 .25121 L
.6207 .25123 L
.62195 .25106 L
.62265 .25087 L
.62329 .25065 L
.62452 .25007 L
.62568 .24937 L
.6283 .24726 L
.63112 .24429 L
.641 .22999 L
.65954 .1961 L
.67914 .15999 L
.68952 .143 L
.69522 .13472 L
.70062 .12798 L
Mistroke
.70576 .12284 L
.70866 .12061 L
.71134 .11902 L
.71242 .11852 L
.71359 .11808 L
.71487 .11771 L
.71607 .11749 L
.71672 .11743 L
.71742 .11741 L
.7187 .11749 L
.71994 .11774 L
.72109 .11811 L
.72229 .11866 L
.72359 .11944 L
.72594 .12138 L
.72822 .12393 L
.73033 .12675 L
.73508 .13439 L
.74018 .14271 L
.74279 .14624 L
.74408 .14766 L
.74527 .14876 L
.74634 .14953 L
.74749 .15012 L
.74864 .1505 L
.74991 .15067 L
.75108 .15061 L
.75216 .15039 L
.75335 .14997 L
.75459 .14935 L
.75669 .1479 L
.75899 .14581 L
.76417 .13971 L
.76969 .13171 L
.77965 .11567 L
.78989 .09904 L
.80099 .08312 L
.80608 .07726 L
.80886 .07458 L
.81147 .07251 L
.81369 .07113 L
.81493 .07053 L
.81607 .0701 L
.81732 .06977 L
.81802 .06965 L
.81867 .06958 L
.81987 .06959 L
.82114 .06978 L
.82238 .07017 L
.82309 .07048 L
Mistroke
.82375 .07082 L
.82651 .07279 L
.82889 .07519 L
.83144 .07846 L
.83717 .08704 L
.83998 .09083 L
.84122 .09222 L
.84258 .09348 L
.84385 .09436 L
.84504 .09492 L
.84629 .09526 L
.847 .09534 L
.84764 .09534 L
.84892 .09518 L
.84965 .09498 L
.85032 .09474 L
.85169 .09407 L
.85314 .09312 L
.85574 .0909 L
.85818 .08831 L
.86276 .08255 L
.88111 .05584 L
.88613 .04927 L
.8889 .04603 L
.89153 .04332 L
.89396 .04118 L
.89525 .04023 L
.89662 .03936 L
.89776 .03876 L
.89903 .03824 L
.90018 .0379 L
.90127 .03771 L
.90243 .03765 L
.9037 .03776 L
.90434 .0379 L
.90502 .0381 L
.90626 .03863 L
.90749 .03936 L
.90866 .04023 L
.91084 .04232 L
.91621 .04943 L
.91857 .05268 L
.91982 .05425 L
.92117 .0557 L
.92249 .05683 L
.9237 .05762 L
.92492 .05818 L
.92607 .0585 L
.92736 .05862 L
.92856 .05852 L
Mistroke
.92987 .05818 L
.9306 .05789 L
.93127 .05757 L
.93268 .0567 L
.93398 .05568 L
.93691 .05286 L
.94222 .04643 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030?l0003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<0
o`000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0oP3oool00`3o0000oooo0?ooo`07
0?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`030?l0003oool0oooo00P0oooo000E0?ooo`80
0000o@3oool00`3o0000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`030?l0
003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0>/0oooo0`3o000<0?ooo`030?l0003o
ool0oooo00/0oooo00020?ooo`800000103oool2000000D0oooo0`0000030?ooo`030000003oool0
oooo0>X0oooo00<0o`000?ooo`3oool00P3o000:0?ooo`030?l0003oool0oooo00`0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3X
0?ooo`80o`001@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00d0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo1@0000030?ooo`<00000j03oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00<0oooo0P3o000@0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0i`3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0403oool000050?ooo`000000
oooo0?ooo`0000002@3oool00`000000oooo000000040?ooo`030000003oool0oooo0>H0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?l00180oooo00020?ooo`8000002`3oool2
000000@0oooo00<000000?ooo`3oool0i@3oool00`3o0000oooo0?ooo`0:0?ooo`<0o`004`3oool0
01D0oooo00<000000?ooo`3oool0i@3oool00`3o0000oooo0?ooo`0P0?ooo`005@3oool200000>D0
oooo00<0o`000?ooo`3oool08@3oool001D0oooo00<000000?ooo`3oool0e03oool40?l000/0oooo
00<0o`000?ooo`3oool08P3oool001D0oooo00<000000?ooo`3oool0dP3oool20?l000<0oooo0P3o
00090?ooo`030?l0003oool0oooo02<0oooo000E0?ooo`030000003oool0oooo0=80oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo02<0oooo000E0?oo
o`030000003oool0oooo0=40oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo02@0oooo000E0?ooo`800000d@3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0
c`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
9@3oool001D0oooo00<000000?ooo`3oool0c`3oool00`3o0000oooo0?ooo`090?ooo`80o`000P3o
ool00`3o0000oooo0?ooo`0V0?ooo`005@3oool00`000000oooo0?ooo`3>0?ooo`030?l0003oool0
oooo00/0oooo0`3o000Y0?ooo`005@3oool00`000000oooo0?ooo`3=0?ooo`030?l0003oool0oooo
03P0oooo000E0?ooo`800000cP3oool00`3o0000oooo0?ooo`0h0?ooo`005@3oool00`000000oooo
0?ooo`3<0?ooo`030?l0003oool0oooo03T0oooo000E0?ooo`030000003oool0oooo0<`0oooo00<0
o`000?ooo`3oool0>@3oool001D0oooo00<000000?ooo`3oool0b`3oool00`3o0000oooo0?ooo`0j
0?ooo`005@3oool00`000000oooo0?ooo`2h0?ooo`@0o`003P3oool00`3o0000oooo0?ooo`0k0?oo
o`005@3oool200000;L0oooo0P3o00040?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0>`3oool001D0oooo00<000000?ooo`3oool0]P3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool0]@3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0?03o
ool00080oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0]@3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0?@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0;@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo03h0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3o
ool300000;<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo03l0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003o
ool0oooo0;80oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo03l0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2a0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00P3o
00120?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0;40oooo00<0o`00
0?ooo`3oool03@3oool40?l004<0oooo000E0?ooo`030000003oool0oooo0;00oooo00<0o`000?oo
o`3oool0E@3oool001D0oooo0P00002`0?ooo`030?l0003oool0oooo05H0oooo000E0?ooo`030000
003oool0oooo0:l0oooo00<0o`000?ooo`3oool0EP3oool001D0oooo00<000000?ooo`3oool0[P3o
ool00`3o0000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo0?ooo`2^0?ooo`030?l0003oool0
oooo05L0oooo000E0?ooo`800000[P3oool00`3o0000oooo0?ooo`1H0?ooo`005@3oool00`000000
oooo0?ooo`2]0?ooo`030?l0003oool0oooo05P0oooo000E0?ooo`030000003oool0oooo0:`0oooo
00<0o`000?ooo`3oool0F@3oool001D0oooo00<000000?ooo`3oool0[03oool00`3o0000oooo0?oo
o`1I0?ooo`005@3oool00`000000oooo0?ooo`2[0?ooo`030?l0003oool0oooo05X0oooo000E0?oo
o`800000[03oool00`3o0000oooo0?ooo`1J0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`03
0?l0003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo0:X0oooo00<0o`000?ooo`3oool0
F`3oool001D0oooo00<000000?ooo`3oool0U03oool20?l001<0oooo00<0o`000?ooo`3oool0G03o
ool001D0oooo00<000000?ooo`3oool0TP3oool50?l00180oooo00<0o`000?ooo`3oool0G03oool0
01D0oooo0P00002B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`1M0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1M0?ooo`005@3oool00`000000oooo
0?ooo`2?0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`1N0?ooo`000P3oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`2>0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`1N0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool0G`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`<00000S@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool0G`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000D0
oooo00<000000?ooo`3oool0S03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0H03oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo0640oooo00020?ooo`8000002P3oool3000000@0oooo
00<000000?ooo`3oool0R`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0HP3oool001D0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0H`3oool001D0oooo0P00002:
0?ooo`030?l0003oool0oooo0140oooo00D0o`000?ooo`3oool0oooo0?l0001V0?ooo`005@3oool0
0`000000oooo0?ooo`290?ooo`030?l0003oool0oooo0180oooo103o001V0?ooo`005@3oool00`00
0000oooo0?ooo`280?ooo`030?l0003oool0oooo07d0oooo000E0?ooo`030000003oool0oooo08P0
oooo00<0o`000?ooo`3oool0O@3oool001D0oooo00<000000?ooo`3oool0Q`3oool00`3o0000oooo
0?ooo`1n0?ooo`005@3oool2000008P0oooo00<0o`000?ooo`3oool0OP3oool001D0oooo00<00000
0?ooo`3oool0QP3oool00`3o0000oooo0?ooo`1o0?ooo`005@3oool00`000000oooo0?ooo`260?oo
o`030?l0003oool0oooo07l0oooo000E0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3o
ool0P03oool001D0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`200?ooo`005@3o
ool2000008D0oooo00<0o`000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool0P`3oool0
0`3o0000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`230?ooo`030?l0003oool0oooo
0880oooo000E0?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool0P`3oool001D0oooo
00<000000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`230?ooo`005@3oool200000880oooo00<0
o`000?ooo`3oool0Q03oool001D0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?ooo`24
0?ooo`005@3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo08D0oooo00020?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`200?ooo`03
0?l0003oool0oooo08D0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo08H0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool3000007l0oooo00<0o`000?ooo`3o
ool0QP3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07h0oooo00<0o`000?ooo`3oool0Q`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07h0oooo00<0o`000?oo
o`3oool0Q`3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`1m0?ooo`03
0?l0003oool0oooo08P0oooo000E0?ooo`800000OP3oool00`3o0000oooo0?ooo`280?ooo`005@3o
ool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo08P0oooo000E0?ooo`030000003oool0
oooo07`0oooo00<0o`000?ooo`3oool0R@3oool001D0oooo00<000000?ooo`3oool0O03oool00`3o
0000oooo0?ooo`290?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo08X0
oooo000E0?ooo`800000O03oool00`3o0000oooo0?ooo`2:0?ooo`005@3oool00`000000oooo0?oo
o`1k0?ooo`030?l0003oool0oooo08X0oooo000E0?ooo`030000003oool0oooo07X0oooo00<0o`00
0?ooo`3oool0R`3oool001D0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`2;0?oo
o`005@3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo08`0oooo000E0?ooo`800000
NP3oool00`3o0000oooo0?ooo`2<0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`030?l0003o
ool0oooo08`0oooo000E0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0S@3oool0
01D0oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`2=0?ooo`005@3oool00`000000
oooo0?ooo`1g0?ooo`030?l0003oool0oooo08h0oooo000E0?ooo`800000N03oool00`3o0000oooo
0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo08h0oooo000E
0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0S`3oool00080oooo0P0000040?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`2?0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0M@3oool00`3o0000oooo0?ooo`2@0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo0`00001e0?ooo`030?l0003oool0oooo0900oooo0000
1@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo07D0oooo00<0
o`000?ooo`3oool0T03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0T@3oool00080oooo0P00
000:0?ooo`8000001@3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo0940oooo000E
0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0TP3oool001D0oooo0P00001d0?oo
o`030?l0003oool0oooo0980oooo000E0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3o
ool0T`3oool001D0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`2C0?ooo`005@3o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo09@0oooo000E0?ooo`030000003oool0
oooo0740oooo00<0o`000?ooo`3oool0U03oool001D0oooo0P00001a0?ooo`030?l0003oool0oooo
09D0oooo000E0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0U@3oool001D0oooo
00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`2F0?ooo`005@3oool00`000000oooo0?oo
o`1A0?ooo`D0o`006@3oool00`3o0000oooo0?ooo`2F0?ooo`005@3oool00`000000oooo0?ooo`1?
0?ooo`80o`001@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo09L0oooo000E0?oo
o`800000C`3oool00`3o0000oooo0?ooo`050?ooo`80o`005P3oool00`3o0000oooo0?ooo`2G0?oo
o`005@3oool00`000000oooo0?ooo`1<0?ooo`80o`002P3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo09P0oooo000E0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo09P0oooo000E0?ooo`030000003o
ool0oooo04X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo09T0oooo000E0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo09T0oooo000E0?ooo`800000B@3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0VP3oool001D0
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool0VP3oool001D0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0V`3oool00080oooo0P00
00040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0V`3oool000050?ooo`000000
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo09`0oooo0000
1@3oool000000?ooo`3oool0000000T0oooo0`0000040?ooo`<00000A03oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0W03oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04<0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo09`0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`130?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`2M0?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0480oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo09d0oooo
000E0?ooo`800000@P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0W@3oool001D0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0WP3oool001D0oooo00<000000?oo
o`3oool0@03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0oooo0P3o002P0?oo
o`005@3oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030?l0
003oool0oooo01l0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2P0?ooo`005@3o
ool2000003h0oooo00<0o`000?ooo`3oool08@3oool40?l00:<0oooo000E0?ooo`030000003oool0
oooo03`0oooo00<0o`000?ooo`3oool0b@3oool001D0oooo00<000000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0<X0
oooo000E0?ooo`030000003oool0oooo0240oooo0P0000040?ooo`800000103oool2000000/0oooo
00<0o`000?ooo`3oool0503oool500000200oooo1@0000020?ooo`800000103oool2000002<0oooo
1000000Q0?ooo`@000000`3oool2000000@0oooo0P00000S0?ooo`8000001`3oool001D0oooo0P00
000Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000002@3oool00`3o0000
oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`00000R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00000Q0?ooo`040000003oool0oooo000000H0oooo000E0?ooo`030000003oool0
oooo0200oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`060?ooo`030?l0003o
ool0oooo01P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0803oool0
10000000oooo0?ooo`0000090?ooo`800000203oool00`3o0000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0203oool2000002D0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`080?ooo`8000009@3oool00`000000oooo0?ooo`040?ooo`005@3oool0
0`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000H0oooo000E0?ooo`03
0000003oool0oooo0240oooo0P00000:0?ooo`<000001P3oool00`3o0000oooo0?ooo`0I0?ooo`80
00008`3oool2000000X0oooo0`00000S0?ooo`8000008`3oool2000000X0oooo0`00000R0?ooo`80
00001`3oool001D0oooo0P00000f0?ooo`030?l0003oool0oooo0=00oooo000E0?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0d@3oool001D0oooo00<000000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
0=<0oooo000E0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0e03oool000h0oooo
1`00000?0?l002<000000P3o003G000000005@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo2P3o00000`3oool000000?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool20?l00080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001D0oooo00<00000
0?ooo`3oool05P3oool50?l000d0oooo00<000000?ooo`3oool00P3o000V0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool06`3oool40?l0
00T0oooo0`3o003M0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`T0o`00h03oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.247788, 0.328094, \
0.0115777, 0.00408499}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{554, 557},
WindowMargins->{{58, Automatic}, {Automatic, 22}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 529, 9, 220, "Title"],

Cell[CellGroupData[{
Cell[2259, 63, 666, 18, 87, "ExerciseMain"],
Cell[2928, 83, 225, 4, 30, "Text"],
Cell[3156, 89, 142, 3, 51, "Input"],
Cell[3301, 94, 361, 9, 30, "Text"],

Cell[CellGroupData[{
Cell[3687, 107, 195, 4, 70, "Input"],
Cell[3885, 113, 224, 6, 49, "Output"]
}, Open  ]],
Cell[4124, 122, 218, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[4367, 130, 140, 3, 50, "Input"],
Cell[4510, 135, 25082, 758, 186, 7875, 540, "GraphicsData", "PostScript", \
"Graphics"],
Cell[29595, 895, 130, 3, 49, "Output"]
}, Open  ]],
Cell[29740, 901, 95, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

